[Locale]
Ident=VSO Unicode localisation file
version=1
translation_date=1/29/2013 1:58:30 PM
translation_date_locale=mardi 29 janvier 2013 13:58:30
email=nivrervin@yahoo.it
loc_name=Albanian
eng_name=Albanian (Albania)
comment=''
translator_name=(Perkthyer nga - Ervin Ndrukaj)
code_page=1250
lang_code=1052
flag_file=flag_Albania.png

[Global]
Tin_code_string_count=420
Tin_comp_string_count=133

[0000_INCODE]
original='Patin-couffin not present or not up to date'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Patin-couffin jo present ose jo i datuar'
locale_rev=1

[0001_INCODE]
original='EZ-Play driver active. Version %d'
revision=1
tag='log'
locale=''
locale_rev=0

[0002_INCODE]
original='Launched with external parameters'
revision=1
tag='log'
locale=''
locale_rev=0

[0003_INCODE]
original='Stop read requested'
revision=1
tag='log'
locale=''
locale_rev=0

[0004_INCODE]
original='Skip Topology requested'
revision=1
tag='log'
locale=''
locale_rev=0

[0005_INCODE]
original='Storage Path can''t be accessed'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Adresa e Magazinës nuk mund të përdoret'
locale_rev=1

[0006_INCODE]
original='Zone handler has found inconsistencies in BAD/GOOD zones to extract. Read zones will be ignored'
revision=1
tag='log'
locale=''
locale_rev=0

[0007_INCODE]
original='Extraction started'
revision=1
tag='log'
locale=''
locale_rev=0

[0008_INCODE]
original='Extraction successful in %s'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Nxjerrja me sukses në %s'
locale_rev=1

[0009_INCODE]
original='Topology extraction failed'
revision=1
tag='log'
locale=''
locale_rev=0

[000A_INCODE]
original='Media topology isn''t required'
revision=1
tag='log'
locale=''
locale_rev=0

[000B_INCODE]
original='Extraction failed'
revision=1
tag='log'
locale=''
locale_rev=0

[000C_INCODE]
original='Topology extraction completed in %s'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Topologjia e nxjerrjes Përfundoi në %s'
locale_rev=1

[000D_INCODE]
original='Can''t write Topology informations in BW5 TOC file'
revision=1
tag='log'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[000E_INCODE]
original='Topology extraction skipped'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Topologjia e nxjerrjes u kapërcya'
locale_rev=1

[000F_INCODE]
original='Topology extraction started'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Topologjia e nxjerrjes Filloi'
locale_rev=1

[0010_INCODE]
original='Stop write requested'
revision=1
tag='log'
locale=''
locale_rev=0

[0011_INCODE]
original='Erase media failed - error %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0012_INCODE]
original='Erase media completed in %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0013_INCODE]
original='Erase media failed after waiting %s - error %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0014_INCODE]
original='Data remains after erasure. This media is maybe no longer erasable'
revision=1
tag='log'
locale=''
locale_rev=0

[0015_INCODE]
original='Erasing media'
revision=1
tag='log'
locale=''
locale_rev=0

[0016_INCODE]
original='Several sessions found on media, only first sessions kept'
revision=1
tag='log'
locale=''
locale_rev=0

[0017_INCODE]
original='Format completed'
revision=1
tag='log'
locale=''
locale_rev=0

[0018_INCODE]
original='Format started'
revision=1
tag='log'
locale=''
locale_rev=0

[0019_INCODE]
original='Writing completed in %s'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Skrimi u përfundua në %s'
locale_rev=1

[001A_INCODE]
original='Finalize started'
revision=1
tag='log'
locale=''
locale_rev=0

[001B_INCODE]
original='Write started'
revision=1
tag='log'
locale=''
locale_rev=0

[001C_INCODE]
original='Switching working folder to "%s"'
revision=1
tag='log'
locale=''
locale_rev=0

[001D_INCODE]
original='Starting to erase media'
revision=1
tag='log'
locale=''
locale_rev=0

[001E_INCODE]
original='Write completed in %s'
revision=1
tag='log'
comment=' TAG:MainTs '
locale='Shkrimi u përfundua në %s'
locale_rev=1

[001F_INCODE]
original='A device removal/adding has been detected during a R/W operation'
revision=1
tag='log'
locale=''
locale_rev=0

[0020_INCODE]
original='A device removal/adding has been detected during Idle state'
revision=1
tag='log'
locale=''
locale_rev=0

[0021_INCODE]
original='Loaded copy profile %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0022_INCODE]
original='Loaded read profile %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0023_INCODE]
original='Loaded write profile %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0024_INCODE]
original='Media ejected/reloaded after %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0025_INCODE]
original='The device [%s:] is in use. Please try later.'
revision=1
tag='log'
locale=''
locale_rev=0

[0026_INCODE]
original='A background format is in progress on drive [%s:], ejection may not possible during a few minutes'
revision=1
tag='log'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0027_INCODE]
original='Topology extracted. Quality %d%%'
revision=1
tag='log'
locale=''
locale_rev=0

[0028_INCODE]
original='Loaded external BWA file for topology'
revision=1
tag='log'
locale=''
locale_rev=0

[0029_INCODE]
original='BWT file contains topology data: Quality %d%%'
revision=1
tag='log'
locale=''
locale_rev=0

[002A_INCODE]
original='BWT file contains topology, however Quality cannot be determined'
revision=1
tag='log'
locale=''
locale_rev=0

[002B_INCODE]
original='Drive not ready after reading PMA.'
revision=1
tag='log'
locale=''
locale_rev=0

[002C_INCODE]
original='Drive not ready after reading ATIP.'
revision=1
tag='log'
locale=''
locale_rev=0

[002D_INCODE]
original='Drive not ready after reading CD-TEXT.'
revision=1
tag='log'
locale=''
locale_rev=0

[002E_INCODE]
original='Drive not ready after reading MCN.'
revision=1
tag='log'
locale=''
locale_rev=0

[002F_INCODE]
original='Drive not ready after reading Disc Informations.'
revision=1
tag='log'
locale=''
locale_rev=0

[0030_INCODE]
original='Lock removed on drive to gain access (AnyDVD active ?)'
revision=1
tag='log'
locale=''
locale_rev=0

[0031_INCODE]
original='This version of BWT file is outdated and no longer supported'
revision=1
tag='log'
locale=''
locale_rev=0

[0032_INCODE]
original='BWT File "%s" is unreadable or has been modified.'
revision=1
tag='log'
locale=''
locale_rev=0

[0033_INCODE]
original='File "%s" not found or unreadable. Can''t load BWT file'
revision=1
tag='log'
locale=''
locale_rev=0

[0034_INCODE]
original='Imported file format - Blindwrite 4 (BWT)'
revision=1
tag='log'
locale=''
locale_rev=0

[0035_INCODE]
original='Imported file format - BwaBuilder (BWA) - Quality %d%%'
revision=1
tag='log'
locale=''
locale_rev=0

[0036_INCODE]
original='Imported file format - ISO@2048 (DVD ISO)'
revision=1
tag='log'
locale=''
locale_rev=0

[0037_INCODE]
original='Imported file format - ISO@2048 (Data CD ISO)'
revision=1
tag='log'
locale=''
locale_rev=0

[0038_INCODE]
original='Iso file (size %d bytes) is too big to fit on a CD media'
revision=1
tag='log'
locale=''
locale_rev=0

[0039_INCODE]
original='File "%s" not found or unreadable. Can''t load ISO file'
revision=1
tag='log'
locale=''
locale_rev=0

[003A_INCODE]
original='ISO File "%s" is unreadable or has been modified.'
revision=1
tag='log'
locale=''
locale_rev=0

[003B_INCODE]
original='Imported file format - ISO@2352 (Data CD ISO)'
revision=1
tag='log'
locale=''
locale_rev=0

[003C_INCODE]
original='Size (%d bytes) of Iso file "%s" is not a multiple of 2048 or 2352. ISO is probably corrupted'
revision=1
tag='log'
locale=''
locale_rev=0

[003D_INCODE]
original='CCD IMPORT: Unknown CloneCD version in CCD file'
revision=1
tag='log'
locale=''
locale_rev=0

[003E_INCODE]
original='CCD IMPORT: Bad Toc entries count - Invalid CCD file'
revision=1
tag='log'
locale=''
locale_rev=0

[003F_INCODE]
original='CCD IMPORT: Bad sessions count - Invalid CCD file'
revision=1
tag='log'
locale=''
locale_rev=0

[0040_INCODE]
original='CCD IMPORT: Unsupported data form'
revision=1
tag='log'
locale=''
locale_rev=0

[0041_INCODE]
original='CCD IMPORT: Inconsistent CD Text data, ignored'
revision=1
tag='log'
locale=''
locale_rev=0

[0042_INCODE]
original='CCD IMPORT: Inconsistent CD Text data size, ignored'
revision=1
tag='log'
locale=''
locale_rev=0

[0043_INCODE]
original='CCD IMPORT: Image file "%s" not found or empty'
revision=1
tag='log'
locale=''
locale_rev=0

[0044_INCODE]
original='CCD IMPORT: Subcodes file "%s" not found or empty'
revision=1
tag='log'
locale=''
locale_rev=0

[0045_INCODE]
original='Imported file format - CloneCD'
revision=1
tag='log'
locale=''
locale_rev=0

[0046_INCODE]
original='MDS IMPORT: Image file "%s" is corrupted - Can''t import'
revision=1
tag='log'
locale=''
locale_rev=0

[0047_INCODE]
original='MDS IMPORT: The image file %s can''t be found.'
revision=1
tag='log'
locale=''
locale_rev=0

[0048_INCODE]
original='MDS IMPORT: Incoherent subcode size in MDS image - Can''t import'
revision=1
tag='log'
locale=''
locale_rev=0

[0049_INCODE]
original='MDS IMPORT: Invalid File descriptor sector size found (%d) - Can''t import'
revision=1
tag='log'
locale=''
locale_rev=0

[004A_INCODE]
original='Imported file format - Alcohol'
revision=1
tag='log'
locale=''
locale_rev=0

[004B_INCODE]
original='CUE SHEET IMPORT: CD Text data will be ignored'
revision=1
tag='log'
locale=''
locale_rev=0

[004C_INCODE]
original='CUE SHEET IMPORT: Can''t access the image file.'
revision=1
tag='log'
locale=''
locale_rev=0

[004D_INCODE]
original='Imported file format - Cue Sheet'
revision=1
tag='log'
locale=''
locale_rev=0

[004E_INCODE]
original='DVD authentication : %s'
revision=1
tag='log'
locale=''
locale_rev=0

[004F_INCODE]
original='Read Data (DVD) for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[0050_INCODE]
original='Can''t find a read method to read DVD track'
revision=1
tag='log'
locale=''
locale_rev=0

[0051_INCODE]
original='Read ISO image (CD) for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[0052_INCODE]
original='Can''t find a read method to read CD track to ISO'
revision=1
tag='log'
locale=''
locale_rev=0

[0053_INCODE]
original='Read data with subcodes PW for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[0054_INCODE]
original='Read data with subcodes PQ for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[0055_INCODE]
original='Can''t find a read method to extract subcodes in DATA track. Try another reader.'
revision=1
tag='log'
locale=''
locale_rev=0

[0056_INCODE]
original='Can''t find a read method to read subcodes in DATA track'
revision=1
tag='log'
locale=''
locale_rev=0

[0057_INCODE]
original='Nibble Read data for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[0058_INCODE]
original='Read data without subcodes for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[0059_INCODE]
original='Can''t find a method to read a CD DATA track'
revision=1
tag='log'
locale=''
locale_rev=0

[005A_INCODE]
original='Read Audio with subcodes PW for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[005B_INCODE]
original='Can''t find a method to read subcodes in AUDIO track'
revision=1
tag='log'
locale=''
locale_rev=0

[005C_INCODE]
original='Read Audio without subcodes for track %d and following'
revision=1
tag='log'
locale=''
locale_rev=0

[005D_INCODE]
original='Can''t find a method to read a CD AUDIO track'
revision=1
tag='log'
locale=''
locale_rev=0

[005E_INCODE]
original='Impossible to write Image file.'
revision=1
tag='log'
locale=''
locale_rev=0

[005F_INCODE]
original='Unknown zone kind to be generated.'
revision=1
tag='log'
locale=''
locale_rev=0

[0060_INCODE]
original='%d sectors fixed between LBA %.6d and %.6d'
revision=1
tag='log'
locale=''
locale_rev=0

[0061_INCODE]
original='Exception in read engine :'
revision=1
tag='log'
locale=''
locale_rev=0

[0062_INCODE]
original='Possible gap. Starting LBA %d'
revision=1
tag='log'
locale=''
locale_rev=0

[0063_INCODE]
original='The drive used to read this CD is stuck ... Extraction can''t be completed.'
revision=1
tag='log'
locale=''
locale_rev=0

[0064_INCODE]
original='Gap ending LBA %d'
revision=1
tag='log'
locale=''
locale_rev=0

[0065_INCODE]
original='Extraction failed at sector %d, due to read error.'
revision=1
tag='log'
locale=''
locale_rev=0

[0066_INCODE]
original='Drive is not ready to extract. Retry in a few seconds.'
revision=1
tag='log'
locale=''
locale_rev=0

[0067_INCODE]
original='Reading device : %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0068_INCODE]
original='Media has been changed. Please reinsert the media or retry in a few second.'
revision=1
tag='log'
locale=''
locale_rev=0

[0069_INCODE]
original='The track layout of this media doesn''t allow ISO mode to be used.'
revision=1
tag='log'
locale=''
locale_rev=0

[006A_INCODE]
original='Output format for image file is set to ISO'
revision=1
tag='log'
locale=''
locale_rev=0

[006B_INCODE]
original='Extraction is impossible, Can''t find an appropriate read method.'
revision=1
tag='log'
locale=''
locale_rev=0

[006C_INCODE]
original='Reading %s Disc [%s] - Image Size %s'
revision=1
tag='log'
locale=''
locale_rev=0

[006D_INCODE]
original='There is not enough free space on the HDD to contain the extracted image.'
revision=1
tag='log'
locale=''
locale_rev=0

[006E_INCODE]
original='Free Space on destination path %s'
revision=1
tag='log'
locale=''
locale_rev=0

[006F_INCODE]
original='Can''t write TOC file "%s".'
revision=1
tag='log'
locale=''
locale_rev=0

[0070_INCODE]
original='Topology extracted from EZ-Play information. Step %d'
revision=1
tag='log'
locale=''
locale_rev=0

[0071_INCODE]
original='New fast topology method used. Range [%d..%d]'
revision=1
tag='log'
locale=''
locale_rev=0

[0072_INCODE]
original='New Fast Topology method has failed. Try another method'
revision=1
tag='log'
locale=''
locale_rev=0

[0073_INCODE]
original='Slow topology method used. Range [%d..%d]'
revision=1
tag='log'
locale=''
locale_rev=0

[0074_INCODE]
original='Slow Topology method has failed. Try another method'
revision=1
tag='log'
locale=''
locale_rev=0

[0075_INCODE]
original='Slow Topology method doesn''t work for DVD media. Use another method'
revision=1
tag='log'
locale=''
locale_rev=0

[0076_INCODE]
original='Fast Topology method has failed. Trying slow method'
revision=1
tag='log'
locale=''
locale_rev=0

[0077_INCODE]
original='Topology: x%d Read required, Max selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0078_INCODE]
original='Topology: x%d Read required, x%d selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0079_INCODE]
original='Topology: Unable to set timer resolution.'
revision=1
tag='log'
locale=''
locale_rev=0

[007A_INCODE]
original='Topology: Unable to get current process priority class.'
revision=1
tag='log'
locale=''
locale_rev=0

[007B_INCODE]
original='Topology: Unable to set current process priority class.'
revision=1
tag='log'
locale=''
locale_rev=0

[007C_INCODE]
original='Topology: Unable to detect angular speed.'
revision=1
tag='log'
locale=''
locale_rev=0

[007D_INCODE]
original='Topology: Too many consecutive bad points. Reader is inaccurate for topology or media is dirty'
revision=1
tag='log'
locale=''
locale_rev=0

[007E_INCODE]
original='Topology: Exception Message %s'
revision=1
tag='log'
locale=''
locale_rev=0

[007F_INCODE]
original='Topology: Mesurement operation aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[0080_INCODE]
original='Fast Topology: Max speed selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0081_INCODE]
original='Fast Topology: Max speed selected, x%d returned by device'
revision=1
tag='log'
locale=''
locale_rev=0

[0082_INCODE]
original='Fast Topology: Unable to set timer resolution'
revision=1
tag='log'
locale=''
locale_rev=0

[0083_INCODE]
original='Fast Topology: Unable to get current process priority class'
revision=1
tag='log'
locale=''
locale_rev=0

[0084_INCODE]
original='Fast Topology: Unable to set current process priority class'
revision=1
tag='log'
locale=''
locale_rev=0

[0085_INCODE]
original='Fast Topology: Read error during cache mesure'
revision=1
tag='log'
locale=''
locale_rev=0

[0086_INCODE]
original='Fast Topology: Read error during motor stabilization'
revision=1
tag='log'
locale=''
locale_rev=0

[0087_INCODE]
original='Fast Topology: This device has an unstable reading speed. It can''t be used for accurate topology extraction'
revision=1
tag='log'
locale=''
locale_rev=0

[0088_INCODE]
original='Fast Topology: Read error near sector %d'
revision=1
tag='log'
locale=''
locale_rev=0

[0089_INCODE]
original='Fast Topology: Read exception near sector %d'
revision=1
tag='log'
locale=''
locale_rev=0

[008A_INCODE]
original='Can''t set write parameters mode page in format. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[008B_INCODE]
original='Unit not ready. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[008C_INCODE]
original='Can''t write on that media - The Last session is closed.'
revision=1
tag='log'
locale=''
locale_rev=0

[008D_INCODE]
original='synchronizing cache failed. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[008E_INCODE]
original='Can''t read write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[008F_INCODE]
original='Can''t set write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0090_INCODE]
original='DAO writing mode preferred'
revision=1
tag='log'
locale=''
locale_rev=0

[0091_INCODE]
original='DAO PW writing mode selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0092_INCODE]
original='DAO PQ writing mode selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0093_INCODE]
original='SAO RAW RW writing mode selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0094_INCODE]
original='SAO RAW writing mode selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0095_INCODE]
original='SAO Cooked writing mode selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0096_INCODE]
original='TAO writing mode selected'
revision=1
tag='log'
locale=''
locale_rev=0

[0097_INCODE]
original='TAO/SAO writing mode preferred'
revision=1
tag='log'
locale=''
locale_rev=0

[0098_INCODE]
original='Can''t set write parameters mode page in InitWriteCdrDaoPQ. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[0099_INCODE]
original='Can''t set write parameters mode page in InitWriteCdrDaoPW. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[009A_INCODE]
original='Can''t set write parameters mode page in InitWriteCdrSao. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[009B_INCODE]
original='Can''t set write parameters mode page in InitWriteCdrSaoRaw. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[009C_INCODE]
original='Can''t set write parameters mode page in InitWriteCdrSaoRawRW. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[009D_INCODE]
original='Track %d Prepared: LBA %d - %d'
revision=1
tag='log'
locale=''
locale_rev=0

[009E_INCODE]
original='Pre-synchronizing cache. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[009F_INCODE]
original='Can''t read Write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A0_INCODE]
original='Can''t Set write parameters mode page in InitWriteDVDPLUSR. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A1_INCODE]
original='Can''t Set write parameters mode page in InitWriteDVDPLUSRW. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A2_INCODE]
original='Can''t set write parameters mode page in InitWriteDVDR. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A3_INCODE]
original='Can''t reserve track for writing. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A4_INCODE]
original='Init DVD-RAM: Can''t read Disc information. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A5_INCODE]
original='Init DVD-RAM: Last DVD Track need to be closed before write.'
revision=1
tag='log'
locale=''
locale_rev=0

[00A6_INCODE]
original='Init DVD-RAM: Can''t read Track information. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A7_INCODE]
original='Init DVD-RAM: Unit not ready. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A8_INCODE]
original='Init DVD-RAM: Can''t read write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00A9_INCODE]
original='Init DVD-RAM: Can''t set write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00AA_INCODE]
original='Can''t set write parameters mode page in InitWriteDVDRWSEQ. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00AB_INCODE]
original='Write engine: '
revision=1
tag='log'
locale=''
locale_rev=0

[00AC_INCODE]
original='Varirate release failed'
revision=1
tag='log'
locale=''
locale_rev=0

[00AD_INCODE]
original='Reporting invalid address for write during recovery - trying to continue'
revision=1
tag='log'
locale=''
locale_rev=0

[00AE_INCODE]
original='Try #%d - duration %d µs'
revision=1
tag='log'
locale=''
locale_rev=0

[00AF_INCODE]
original='Write error recovery failed at %d (%d) - %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00B0_INCODE]
original='Write error - %s - Info %d - CSI %d'
revision=1
tag='log'
locale=''
locale_rev=0

[00B1_INCODE]
original='at sector %d (%d) - recover sequence started'
revision=1
tag='log'
locale=''
locale_rev=0

[00B2_INCODE]
original='Write error at %d (%d) - Ready status %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00B3_INCODE]
original='Write error at %d (%d) - %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00B4_INCODE]
original='Write error recovery success'
revision=1
tag='log'
locale=''
locale_rev=0

[00B5_INCODE]
original='Write Lead-in error at %d (%d) - %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00B6_INCODE]
original='Lead-in burning time (mS) %d'
revision=1
tag='log'
locale=''
locale_rev=0

[00B7_INCODE]
original='Media has changed. Please re-insert the same media'
revision=1
tag='log'
locale=''
locale_rev=0

[00B8_INCODE]
original='Using : %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00B9_INCODE]
original='Dev. support %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00BA_INCODE]
original='Writing %s Disc [%s] - Image Size %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00BB_INCODE]
original='Media ID : %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00BC_INCODE]
original='Formatting media failed : %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00BD_INCODE]
original='Media topology will be reproduced by Premium'
revision=1
tag='log'
locale=''
locale_rev=0

[00BE_INCODE]
original='Media topology ignored.'
revision=1
tag='log'
locale=''
locale_rev=0

[00BF_INCODE]
original='Init write failed : %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00C0_INCODE]
original='Write engine has been unable to find a write method that support PQ writing. Write will not start to preserve media'
revision=1
tag='log'
locale=''
locale_rev=0

[00C1_INCODE]
original='Write engine has been unable to find a write method that support RW writing. Write will not start to preserve media'
revision=1
tag='log'
locale=''
locale_rev=0

[00C2_INCODE]
original='Init Sector provider failed'
revision=1
tag='log'
locale=''
locale_rev=0

[00C3_INCODE]
original='Buffer Under-run protection is enabled'
revision=1
tag='log'
locale=''
locale_rev=0

[00C4_INCODE]
original='Buffer Under-run protection is disabled'
revision=1
tag='log'
locale=''
locale_rev=0

[00C5_INCODE]
original='Write Buffer can''t start'
revision=1
tag='log'
locale=''
locale_rev=0

[00C6_INCODE]
original='Session %d : Start from Disc Info: %d - Start from TOC: %d'
revision=1
tag='log'
locale=''
locale_rev=0

[00C7_INCODE]
original='Due to HW restriction, writing session 2 and above may fail in this writing mode'
revision=1
tag='log'
locale=''
locale_rev=0

[00C8_INCODE]
original='Topology information present, but too poor in quality. topology will not be reproduced.'
revision=1
tag='log'
locale=''
locale_rev=0

[00C9_INCODE]
original='Topology information present, but there is no way to reproduce them'
revision=1
tag='log'
locale=''
locale_rev=0

[00CA_INCODE]
original='Topology information present, but ignored'
revision=1
tag='log'
locale=''
locale_rev=0

[00CB_INCODE]
original='Topology information has poor quality.'
revision=1
tag='log'
locale=''
locale_rev=0

[00CC_INCODE]
original='Topology to be embedded in EZ-Play, but EZ-Play is not active. Write aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[00CD_INCODE]
original='Topology to be embedded in EZ-Play, but Topology information missing. Write aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[00CE_INCODE]
original='Topology to be reproduced with Premium, but writing device is not premium. Write aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[00CF_INCODE]
original='Topology to be reproduced with Premium, but Topology information missing. Write aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[00D0_INCODE]
original='Topology to be reproduced with Twinpeak, but writing mode is not compatible. Write aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[00D1_INCODE]
original='Topology to be reproduced with Twinpeak, but Topology information missing. Write aborted.'
revision=1
tag='log'
locale=''
locale_rev=0

[00D2_INCODE]
original='Exception during write operation at sector %d: [%s]'
revision=1
tag='log'
locale=''
locale_rev=0

[00D3_INCODE]
original='Write Buffer can''t restart for multisession/Track at once'
revision=1
tag='log'
locale=''
locale_rev=0

[00D4_INCODE]
original='Max Writing speed requested and effective'
revision=1
tag='log'
locale=''
locale_rev=0

[00D5_INCODE]
original='Writing speed requested x%.1f, Max effective'
revision=1
tag='log'
locale=''
locale_rev=0

[00D6_INCODE]
original='Max Writing speed requested, effective %.1f'
revision=1
tag='log'
locale=''
locale_rev=0

[00D7_INCODE]
original='Writing speed requested x%.1f, effective x%.1f'
revision=1
tag='log'
locale=''
locale_rev=0

[00D8_INCODE]
original='Writing speed has not been set.'
revision=1
tag='log'
locale=''
locale_rev=0

[00D9_INCODE]
original='Writing speed requested x%d, Max effective'
revision=1
tag='log'
locale=''
locale_rev=0

[00DA_INCODE]
original='Writing speed requested x%d, effective x%d'
revision=1
tag='log'
locale=''
locale_rev=0

[00DB_INCODE]
original='Writing speed requested x%d, setting has failed'
revision=1
tag='log'
locale=''
locale_rev=0

[00DC_INCODE]
original='Backup tagged for EZ-Play'
revision=1
tag='log'
locale=''
locale_rev=0

[00DD_INCODE]
original='Media topology will be embedded in EZ-Play'
revision=1
tag='log'
locale=''
locale_rev=0

[00DE_INCODE]
original='Media topology will be reproduced by TwinPeak technique'
revision=1
tag='log'
locale=''
locale_rev=0

[00DF_INCODE]
original='Read sector %d has failed'
revision=1
tag='log'
locale=''
locale_rev=0

[00E0_INCODE]
original='Exception during image read at sector %d: [%s]'
revision=1
tag='log'
locale=''
locale_rev=0

[00E1_INCODE]
original='Can''t open storage file(s).Exception message "%s"'
revision=1
tag='log'
locale=''
locale_rev=0

[00E2_INCODE]
original='Catastrophic image read condition: Obtained data %d Expected %d'
revision=1
tag='log'
locale=''
locale_rev=0

[00E3_INCODE]
original='At least 1 sector (%d) contain no Sync. pattern. To avoid uncopiable portions, sync. will be recreated'
revision=1
tag='log'
locale=''
locale_rev=0

[00E4_INCODE]
original='Optimal L0 boundary set to LBA %d (%s)'
revision=1
tag='log'
locale=''
locale_rev=0

[00E5_INCODE]
original='Failed to set optimal L0 boundary to LBA %d (%s) - %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00E6_INCODE]
original='Init DL DVD-R SAO: Multisession not supported'
revision=1
tag='log'
locale=''
locale_rev=0

[00E7_INCODE]
original='Init DL DVD-R SAO: Device is not ready to write - %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00E8_INCODE]
original='Init DL DVD-R SAO: Can''t write on that media - The Last session is closed.'
revision=1
tag='log'
locale=''
locale_rev=0

[00E9_INCODE]
original='Init DL DVD-R SAO: Device is not ready to write after getting disc/track information - %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00EA_INCODE]
original='Init DL DVD-R SAO: Can''t read write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00EB_INCODE]
original='Init DL DVD-R SAO: Drive is not ready to write after mp 5. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00EC_INCODE]
original='Init DL DVD-R SAO: Can''t set write parameters mode page. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00ED_INCODE]
original='Init DL DVD-R SAO: Can''t reserve track for writing. %s'
revision=1
tag='log'
locale=''
locale_rev=0

[00EE_INCODE]
original='Init success: DL DVD-R SAO'
revision=1
tag='log'
locale=''
locale_rev=0

[00EF_INCODE]
original='Empty cue file'
revision=1
tag='log'
locale=''
locale_rev=0

[00F0_INCODE]
original='Ignored Line %d - CATALOG is appearing more than once'
revision=1
tag='log'
locale=''
locale_rev=0

[00F1_INCODE]
original='Ignored Line %d - Invalid CATALOG value [%s]'
revision=1
tag='log'
locale=''
locale_rev=0

[00F2_INCODE]
original='Ignored Line %d - CDTEXTFILE entry is not supported'
revision=1
tag='log'
locale=''
locale_rev=0

[00F3_INCODE]
original='Line %d - Syntax error, image file not found or unsupported format'
revision=1
tag='log'
locale=''
locale_rev=0

[00F4_INCODE]
original='Ignored Line %d - FLAGS must appear after a TRACK entry'
revision=1
tag='log'
locale=''
locale_rev=0

[00F5_INCODE]
original='Line %d - INDEX must appear after a TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[00F6_INCODE]
original='Line %d - INDEX is not allowed after POSTGAP'
revision=1
tag='log'
locale=''
locale_rev=0

[00F7_INCODE]
original='Line %d - At least a FILE must be set before TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[00F8_INCODE]
original='Line %d - Syntax error or wrong INDEX'
revision=1
tag='log'
locale=''
locale_rev=0

[00F9_INCODE]
original='Line %d - Invalid LBA in this INDEX'
revision=1
tag='log'
locale=''
locale_rev=0

[00FA_INCODE]
original='Ignored Line %d - ISRC must appear after a TRACK entry'
revision=1
tag='log'
locale=''
locale_rev=0

[00FB_INCODE]
original='Line %d - POSTGAP must appear after a TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[00FC_INCODE]
original='Line %d - Only ONE POSTGAP allowed in a TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[00FD_INCODE]
original='Ignored Line %d - POSTGAP must have a value <> 00:00:00'
revision=1
tag='log'
locale=''
locale_rev=0

[00FE_INCODE]
original='Line %d - PREGAP must appear after a TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[00FF_INCODE]
original='Line %d - Only ONE PREGAP allowed in a TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[0100_INCODE]
original='Line %d - Only PREGAP must appear before INDEX entry(ies)'
revision=1
tag='log'
locale=''
locale_rev=0

[0101_INCODE]
original='Ignored Line %d - PREGAP must have a value <> 00:00:00'
revision=1
tag='log'
locale=''
locale_rev=0

[0102_INCODE]
original='Line %d - TRACK must have at least one INDEX'
revision=1
tag='log'
locale=''
locale_rev=0

[0103_INCODE]
original='Line %d - Syntax error in TRACK'
revision=1
tag='log'
locale=''
locale_rev=0

[0104_INCODE]
original='Ignored line in CUE SHEET, [%s]'
revision=1
tag='log'
locale=''
locale_rev=0

[0105_INCODE]
original='N/A'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0106_INCODE]
original='Copy media to media'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Kopjo nga një Suport ne njëTjetër'
locale_rev=2

[0107_INCODE]
original='Read media'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Lexo Suportin'
locale_rev=2

[0108_INCODE]
original='Write image'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Shkruaj Figurën'
locale_rev=2

[0109_INCODE]
original='%s Free'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s e Lirë'
locale_rev=2

[010A_INCODE]
original='%s Free, you need extra free space'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s e Lirë, ju nevojitet hapësire e lirë extra'
locale_rev=2

[010B_INCODE]
original='User cancelled copy process'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Proçesi i Kopjes u ndalua nga përdoruesi'
locale_rev=2

[010C_INCODE]
original='Storage path can''t be accessed'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[010D_INCODE]
original='Topology extraction failed, see log for details'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Topologjia e nxjerrjes Falimentoi, shiko historinë për më shumë detaje'
locale_rev=2

[010E_INCODE]
original='Read'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Lexo'
locale_rev=2

[010F_INCODE]
original='Extraction failed, see log for details'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Nxjerrja Falimentoi, shikoni Historinë për më shumë detalje'
locale_rev=2

[0110_INCODE]
original='Cancel'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Fshij'
locale_rev=2

[0111_INCODE]
original='Reading ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Duke Lexuar ...'
locale_rev=2

[0112_INCODE]
original='Analysing media ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Duke Analizuar suportin-n ...'
locale_rev=2

[0113_INCODE]
original='You have inserted a disc that can''t be read. Find a solution on Internet ?'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0114_INCODE]
original='http://forums.vso-software.fr/blindwrite-f4.html'
revision=2
tag='TsLink'
comment=' TAG:TsLink '
locale=''
locale_rev=0

[0115_INCODE]
original='Reading sector %.6d ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0116_INCODE]
original='Idle'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Jo Aktiv'
locale_rev=2

[0117_INCODE]
original='Select a file ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Zgjidh një file ...'
locale_rev=2

[0118_INCODE]
original='Skip'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Kapërce'
locale_rev=2

[0119_INCODE]
original='Select a source file ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Seleksiono një file Burimi ...'
locale_rev=2

[011A_INCODE]
original='insert writable media ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[011B_INCODE]
original='Please select a writing device'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Ju lutem seleksiono një device shkrimi'
locale_rev=2

[011C_INCODE]
original='Are you sure you want to stop write now (media will be incomplete) ?'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Are you sure you want to stop write now (media will be incomplete) ?'
locale_rev=2

[011D_INCODE]
original='Erase media failed. Try another media'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Fshirja e suportit Falimentoi. Provoni një suport tjetër'
locale_rev=2

[011E_INCODE]
original='The media to write appears to be not empty.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[011F_INCODE]
original='If you continue, all the data it may contain will be lost.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0120_INCODE]
original='Are you sure ?'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0121_INCODE]
original='Write failed. See log for details'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Shrimi Falimentoi. Shiko historine per me shume detalje'
locale_rev=2

[0122_INCODE]
original='Erasing media ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Po Fshij suportin ...'
locale_rev=2

[0123_INCODE]
original='An operation is pending.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Një operacion është në pritje.'
locale_rev=2

[0124_INCODE]
original='Please wait or Cancel.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Ju lutem Prisni ose Fshini.'
locale_rev=2

[0125_INCODE]
original='- Encrypted'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0126_INCODE]
original='Source media is copy prohibited'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Burimi i suportit eshte Kopje e Ndaluar'
locale_rev=2

[0127_INCODE]
original='No media detected'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Nuk arrij të gjej suportin'
locale_rev=2

[0128_INCODE]
original=', empty'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=', bosh'
locale_rev=2

[0129_INCODE]
original=', incomplete'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=', jo e përfunduar'
locale_rev=2

[012A_INCODE]
original='Reading TOC ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Po lexoj TOC-un ...'
locale_rev=2

[012B_INCODE]
original='Formatting media...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Po Formatoj suportin...'
locale_rev=2

[012C_INCODE]
original='Write'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Shkruaj'
locale_rev=2

[012D_INCODE]
original='Finalizing ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Në Mbarim ...'
locale_rev=2

[012E_INCODE]
original='Writing ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Duke Shkruar ...'
locale_rev=2

[012F_INCODE]
original='Select a source media ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Zgjidh një suport Burimi ...'
locale_rev=2

[0130_INCODE]
original='You''ll be prompted to insert a (re)writable media'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Juve do t''ju kërkohet te fusni një suport  (ri)shkrimi'
locale_rev=2

[0131_INCODE]
original='%s not empty, %s Possible'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0132_INCODE]
original='%s, %s Free. %.2X:%.2X.%.2X overburn required'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s, %s e Lirë. %.2X:%.2X.%.2X mbi-shkrim i nevojitur'
locale_rev=2

[0133_INCODE]
original='%s, %s Free'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s, %s e Lire'
locale_rev=2

[0134_INCODE]
original='This media is too small'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0135_INCODE]
original='This media can''t be used'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Ky suport nuk mund të përdoret'
locale_rev=2

[0136_INCODE]
original='Please select a device'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Ju lutem zgjidhni një Device'
locale_rev=2

[0137_INCODE]
original='Topology failed. Do you still want to continue ?'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Topologjia Falimentoi. Dëshironi ende të vazhdoni ?'
locale_rev=2

[0138_INCODE]
original='Awaiting media...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Në pritje të një suporti...'
locale_rev=2

[0139_INCODE]
original='Please insert a (re)writable media'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Ju lutem fusni nje suport (ri)shkrimi'
locale_rev=2

[013A_INCODE]
original='Device is in use, please wait or cancel ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Device-i është në përdorim, ju lutem prisni ose fshini...'
locale_rev=2

[013B_INCODE]
original='%s, %s Free. %.2X:%.2X.%.2X overburn required.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s, %s e Lirë. %.2X:%.2X.%.2X mbi-shkrim i nevojitur.'
locale_rev=2

[013C_INCODE]
original='%s, %s Free.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s, %s e Lirë.'
locale_rev=2

[013D_INCODE]
original='Erase media failed. Please use another media'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Fshirja e suportit Falimentoi. Ju lutem përdor një suport tjetër'
locale_rev=2

[013E_INCODE]
original='Copy'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Kopjo'
locale_rev=2

[013F_INCODE]
original='A change in the available devices has occured.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Një ndërrim ndolli në device-in në dispozicion.'
locale_rev=2

[0140_INCODE]
original='This is NOT a good idea to add/remove device when a software'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='NUK është një ide e mirë për të shtuar/hequr device-in ndërkohe që një program (software)'
locale_rev=2

[0141_INCODE]
original='is accessing to it. It may cause hazard.'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='po e përdor atë. Kjo mund të krijojë rrezik.'
locale_rev=2

[0142_INCODE]
original='Device Arrival/removal detected. Not a good idea...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Device në shtim/heqje u zbulua. Nuk është një ide e mirë...'
locale_rev=2

[0143_INCODE]
original='bw5_help.htm'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='bw5_help.htm'
locale_rev=2

[0144_INCODE]
original='Do you want to delete image file(s) ?'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Dëshironi të fshini figurën e file-it/ve ?'
locale_rev=2

[0145_INCODE]
original='Do you want to delete partial image file(s) ?'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Dëshironi të fshini figurën parciale të file-it/ve ?'
locale_rev=2

[0146_INCODE]
original='Operation completed in %s'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Operacioni u përfundua në %s'
locale_rev=2

[0147_INCODE]
original='All supported format'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale=''
locale_rev=0

[0148_INCODE]
original='Blindwrite 6 Image'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale=''
locale_rev=0

[0149_INCODE]
original='Blindwrite 5 Image'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='Blindwrite 5 Figurë'
locale_rev=2

[014A_INCODE]
original='Blindwrite 4 Image'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='Blindwrite 4 Figurë'
locale_rev=2

[014B_INCODE]
original='ISO Image'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='ISO Figurë'
locale_rev=2

[014C_INCODE]
original='CloneCd Image'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='CloneCd Figurë'
locale_rev=2

[014D_INCODE]
original='Alcohol Image'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='Alcohol Figurë'
locale_rev=2

[014E_INCODE]
original='CUE sheet'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='CUE sheet'
locale_rev=2

[014F_INCODE]
original='Any file'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:TsRes '#13#10' TAG:FrmBW5_main.TsRes '
locale='Ndonjë file'
locale_rev=2

[0150_INCODE]
original='Select an image file'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='Seleksiono një file Figurë'
locale_rev=2

[0151_INCODE]
original='Select a location to save image file'
revision=2
tag='TsRes'
comment=' TAG:TsRes '
locale='Seleksiono një vend për të shpëtuar file-in figurë'
locale_rev=2

[0152_INCODE]
original='Media has to be ejected and reloaded ...'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Media has to be ejected and reloaded ...'
locale_rev=2

[0153_INCODE]
original='The device is in use. Retry later'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='Device-i ne përdorim. Provoni më vonë'
locale_rev=2

[0154_INCODE]
original='%s, %s Free. %.2X:%.2X.%.2X overburn'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale='%s, %s e Lirë. %.2X:%.2X.%.2X mbi-shkrim'
locale_rev=2

[0155_INCODE]
original='%s, %s Possible'
revision=2
tag='MainTs'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0156_INCODE]
original='Wave Audio file'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:FrmBW5_main.TsRes '
locale='Wave Audio file'
locale_rev=2

[0157_INCODE]
original='Ogg vorbis'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:FrmBW5_main.TsRes '
locale='Ogg vorbis'
locale_rev=2

[0158_INCODE]
original='Mp3'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:FrmBW5_main.TsRes '
locale='Mp3'
locale_rev=2

[0159_INCODE]
original='Select a sound file'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:FrmBW5_main.TsRes '
locale='Seleksiono një sound file'
locale_rev=2

[015A_INCODE]
original='Blindwrite 5 License'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:FrmBW5_main.TsRes '
locale='Blindwrite 5 Liçenzë'
locale_rev=2

[015B_INCODE]
original='Select a license file'
revision=2
tag='FrmBW5_main.TsRes'
comment=' TAG:FrmBW5_main.TsRes '
locale='Seleksiono një file të Liçencës'
locale_rev=2

[015C_INCODE]
original='Trial version'
revision=20
locale=''
locale_rev=0

[015D_INCODE]
original='Registered version'
revision=20
locale=''
locale_rev=0

[015E_INCODE]
original='Blindwrite'
revision=20
locale=''
locale_rev=0

[015F_INCODE]
original='No CD/DVD/Blu-ray devices detected'
revision=24
tag='log'
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0160_INCODE]
original='This mode is used to copy a CD/DVD/Blu-ray onto another media of the same kind'
revision=24
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0161_INCODE]
original='This mode is used to extract an image from a CD/DVD/Blu-ray'
revision=24
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0162_INCODE]
original='This mode is used to write a HDD image of a CD/DVD/Blu-ray'
revision=24
comment=' TAG:MainTs '
locale=''
locale_rev=0

[0163_INCODE]
original='The inserted disc is read protected but AnyDVD seems to be disabled.'
revision=27
locale=''
locale_rev=0

[0164_INCODE]
original='Do you want to enable AnyDVD then retry to read?'
revision=27
locale=''
locale_rev=0

[0165_INCODE]
original='Exception (%s) while loading avutil.dll.'
revision=27
tag='log'
locale=''
locale_rev=0

[0166_INCODE]
original='libavutil failed to load - %s'
revision=27
tag='log'
locale=''
locale_rev=0

[0167_INCODE]
original='Exception (%s) while loading avcodec.dll.'
revision=27
tag='log'
locale=''
locale_rev=0

[0168_INCODE]
original='libavcodec failed to load - %s'
revision=27
tag='log'
locale=''
locale_rev=0

[0169_INCODE]
original='Exception (%s) while loading avformat.dll.'
revision=27
tag='log'
locale=''
locale_rev=0

[016A_INCODE]
original='libavformat failed to load - %s'
revision=27
tag='log'
locale=''
locale_rev=0

[016B_INCODE]
original='Exception (%s) while loading swscale.dll.'
revision=27
tag='log'
locale=''
locale_rev=0

[016C_INCODE]
original='libswscale failed to load - %s'
revision=27
tag='log'
locale=''
locale_rev=0

[016D_INCODE]
original='Yes'
revision=38
locale=''
locale_rev=0

[016E_INCODE]
original='Ok'
revision=38
locale=''
locale_rev=0

[016F_INCODE]
original='Checking if a new version is available... Please wait'
revision=38
locale=''
locale_rev=0

[0170_INCODE]
original='You''re using the last version available!'
revision=38
locale=''
locale_rev=0

[0171_INCODE]
original='A new %s version is available!'
revision=38
locale=''
locale_rev=0

[0172_INCODE]
original='Installed version:'
revision=38
locale=''
locale_rev=0

[0173_INCODE]
original='Available version:'
revision=38
locale=''
locale_rev=0

[0174_INCODE]
original='What''s news?'
revision=38
locale=''
locale_rev=0

[0175_INCODE]
original='Do you want to download it?'
revision=38
locale=''
locale_rev=0

[0176_INCODE]
original='VSO server cannot be reached...'
revision=38
locale=''
locale_rev=0

[0177_INCODE]
original='Check your internet connexion or firewall settings.'
revision=38
locale=''
locale_rev=0

[0178_INCODE]
original='VSO updater module'
revision=38
locale=''
locale_rev=0

[0179_INCODE]
original='Change update settings...'
revision=38
locale=''
locale_rev=0

[017A_INCODE]
original='No'
revision=38
locale=''
locale_rev=0

[017B_INCODE]
original='Select your update period:'
revision=38
locale=''
locale_rev=0

[017C_INCODE]
original='On each use'
revision=38
locale=''
locale_rev=0

[017D_INCODE]
original='Once a week'
revision=38
locale=''
locale_rev=0

[017E_INCODE]
original='Once a month'
revision=38
locale=''
locale_rev=0

[017F_INCODE]
original='A key "%s" has been found in the clipboard.'
revision=38
locale=''
locale_rev=0

[0180_INCODE]
original='Do you want to use this key ?'
revision=38
locale=''
locale_rev=0

[0181_INCODE]
original='Key found in clipboard'
revision=38
locale=''
locale_rev=0

[0182_INCODE]
original='Problem: '
revision=38
locale=''
locale_rev=0

[0183_INCODE]
original='The key entered is not valid.'
revision=38
locale=''
locale_rev=0

[0184_INCODE]
original='Click here if you need help'
revision=38
locale=''
locale_rev=0

[0185_INCODE]
original='You have entered a GoldMember key.'
revision=38
locale=''
locale_rev=0

[0186_INCODE]
original='Click here to get the corresponding key for %s'
revision=38
locale=''
locale_rev=0

[0187_INCODE]
original='Your attention is needed: '
revision=38
locale=''
locale_rev=0

[0188_INCODE]
original='You have a license for an older version: %s %d'
revision=38
locale=''
locale_rev=0

[0189_INCODE]
original='%s %d requires a new unlock key.'
revision=38
locale=''
locale_rev=0

[018A_INCODE]
original='Click here to get the new key'
revision=38
locale=''
locale_rev=0

[018B_INCODE]
original='You entered an unlock key for an older %s version (version %d)'
revision=38
locale=''
locale_rev=0

[018C_INCODE]
original='You entered an unlock key for a newer %s version (version %d)'
revision=38
locale=''
locale_rev=0

[018D_INCODE]
original='Click here to download the latest version available for this product'
revision=38
locale=''
locale_rev=0

[018E_INCODE]
original='You entered an unlock key for another VSO product (%s).'
revision=38
locale=''
locale_rev=0

[018F_INCODE]
original='Enter here the key exactly as show in your registration email.'
revision=38
locale=''
locale_rev=0

[0190_INCODE]
original='Format is'
revision=38
locale=''
locale_rev=0

[0191_INCODE]
original='Activate'
revision=38
locale=''
locale_rev=0

[0192_INCODE]
original='Try'
revision=38
locale=''
locale_rev=0

[0193_INCODE]
original='Buy'
revision=38
locale=''
locale_rev=0

[0194_INCODE]
original='Enter key'
revision=38
locale=''
locale_rev=0

[0195_INCODE]
original='http://www.vso-software.fr/redirect.php?site=RegisterProductApp&autoDetectLang=1'
revision=38
locale=''
locale_rev=0

[0196_INCODE]
original='http://www.vso-software.fr/upgrade.php?from=app-not-correct-key'
revision=38
tag='upgrade link in key input form (when an old or Gold key is entered)'
locale=''
locale_rev=0

[0197_INCODE]
original='http://www.vso-software.fr/upgrade.php?from=app-discount'
revision=38
tag='upgrade link in subproduct form (when user is not registered for selected profile)'
locale=''
locale_rev=0

[0198_INCODE]
original='http://www.vso-software.fr/contactform.php?topic=license'
revision=38
locale=''
locale_rev=0

[0199_INCODE]
original='http://www.vso-software.fr/products.php'
revision=38
locale=''
locale_rev=0

[019A_INCODE]
original='Your trial period is over'
revision=38
locale=''
locale_rev=0

[019B_INCODE]
original='Last trial day...'
revision=38
locale=''
locale_rev=0

[019C_INCODE]
original='%d days remaining'
revision=38
locale=''
locale_rev=0

[019D_INCODE]
original='Thank you for registering!'
revision=38
locale=''
locale_rev=0

[019E_INCODE]
original='The software is totally functional now...'
revision=38
locale=''
locale_rev=0

[019F_INCODE]
original='^^^Repeated %d Times in %s^^^'
revision=39
locale=''
locale_rev=0

[01A0_INCODE]
original='{FileName}Logs loaded from path: "{FileName}"'
revision=39
locale=''
locale_rev=0

[01A1_INCODE]
original='{FileName}Crash logs loaded from: "{FileName}"'
revision=39
locale=''
locale_rev=0

[01A2_INCODE]
original='{FileName}Extracted from "{FileName}"'
revision=39
locale=''
locale_rev=0

[01A3_INCODE]
original='Header info'
revision=39
locale=''
locale_rev=0

[0000_INCOMP]
control=FrmBW5_main.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0001_INCOMP]
control=FrmBW5_main.HelpBar_Text.Caption
original='This mode should be used for a automatic copy of your media'
revision=1
locale='Kjo metodë duhet të përdoret për një kopje automatike të diskut'
locale_rev=1

[0002_INCOMP]
control=FrmBW5_main.HelpBar_Title.Caption
original='Copy Mode'
revision=1
locale='Metoda e Kopjimit'
locale_rev=1

[0003_INCOMP]
control=FrmBW5_main.HelpBar_Title.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0004_INCOMP]
control=FrmBW5_main.PcGb_Selection.Caption
original='Selection'
revision=1
locale='Seleksiono'
locale_rev=1

[0005_INCOMP]
control=FrmBW5_main.PcLbl_Dest.Caption
original='Destination'
revision=1
locale='Destinacioni:'
locale_rev=1

[0006_INCOMP]
control=FrmBW5_main.PcLbl_Source.Caption
original='Source'
revision=1
locale='Burimi:'
locale_rev=1

[0007_INCOMP]
control=FrmBW5_main.PcGB_Settings.Caption
original='Settings'
revision=1
locale='Veprimet'
locale_rev=1

[0008_INCOMP]
control=FrmBW5_main.PcLbl_Profile.Caption
original='Profile'
revision=1
locale='Profili:'
locale_rev=1

[0009_INCOMP]
control=FrmBW5_main.PcBt_AdvSetting.Caption
original='Advanced'
revision=1
locale='E Avancuar'
locale_rev=1

[000A_INCOMP]
control=FrmBW5_main.PcGb_Process.Caption
original='Progress'
revision=1
locale='Proçesi'
locale_rev=1

[000B_INCOMP]
control=FrmBW5_main.Pclbl_status.Caption
original='Idle'
revision=1
locale='Jo Aktiv'
locale_rev=1

[000C_INCOMP]
control=FrmBW5_main.pcBt_Log.Caption
original='Log'
revision=1
locale='Historia'
locale_rev=1

[000D_INCOMP]
control=FrmBW5_main.PrGb_Selection.Caption
original='Selection'
revision=1
locale='Seleksiono'
locale_rev=1

[000E_INCOMP]
control=FrmBW5_main.PrLbl_Dest.Caption
original='Destination'
revision=1
locale='Destinacioni:'
locale_rev=1

[000F_INCOMP]
control=FrmBW5_main.PrLbl_Source.Caption
original='Source'
revision=1
locale='Burimi:'
locale_rev=1

[0010_INCOMP]
control=FrmBW5_main.PrGb_Settings.Caption
original='Settings'
revision=1
locale='Veprimet'
locale_rev=1

[0011_INCOMP]
control=FrmBW5_main.Prlbl_profile.Caption
original='Profile'
revision=1
locale='Profili:'
locale_rev=1

[0012_INCOMP]
control=FrmBW5_main.PrBt_AdvSetting.Caption
original='Advanced'
revision=1
locale='E Avancuar'
locale_rev=1

[0013_INCOMP]
control=FrmBW5_main.PrGb_Process.Caption
original='Progress'
revision=1
locale='Proçesi'
locale_rev=1

[0014_INCOMP]
control=FrmBW5_main.Prlbl_ReadStatus.Caption
original='Idle'
revision=1
locale='Jo Aktiv'
locale_rev=1

[0015_INCOMP]
control=FrmBW5_main.PrBt_Log.Caption
original='Log'
revision=1
locale='Historia'
locale_rev=1

[0016_INCOMP]
control=FrmBW5_main.PWGb_Selection.Caption
original='Selection'
revision=1
locale='Seleksiono'
locale_rev=1

[0017_INCOMP]
control=FrmBW5_main.PwLbl_Dest.Caption
original='Destination'
revision=1
locale='Destinacioni:'
locale_rev=1

[0018_INCOMP]
control=FrmBW5_main.PwLbl_Source.Caption
original='Source'
revision=1
locale='Burimi:'
locale_rev=1

[0019_INCOMP]
control=FrmBW5_main.PWGb_Settings.Caption
original='Settings'
revision=1
locale='Veprimet'
locale_rev=1

[001A_INCOMP]
control=FrmBW5_main.PwLbl_Profile.Caption
original='Profile'
revision=1
locale='Profili:'
locale_rev=1

[001B_INCOMP]
control=FrmBW5_main.PwBt_AdvSetting.Caption
original='Advanced'
revision=1
locale='E Avancuar'
locale_rev=1

[001C_INCOMP]
control=FrmBW5_main.PwLbl_WriteStatus.Caption
original='Idle'
revision=1
locale='Jo Aktiv'
locale_rev=1

[001D_INCOMP]
control=FrmBW5_main.PwBt_Log.Caption
original='Log'
revision=1
locale='Historia'
locale_rev=1

[001E_INCOMP]
control=FrmBW5_main.StatusBar.Font
original='Charset=1|Color=-16777198|Height=-12|Name=Segoe UI|Orientation=0|Pitch=fpDefault|Size=9|Style=|Quality=fqDefault'
revision=27
locale=''
locale_rev=0

[001F_INCOMP]
control=F_Settings.Caption
original='Settings'
revision=1
locale='Veprimet'
locale_rev=1

[0020_INCOMP]
control=F_Settings.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Sans Serif|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0021_INCOMP]
control=F_Settings.TabSheet5.Caption
original='General'
revision=1
locale='Përgjithësi'
locale_rev=1

[0022_INCOMP]
control=F_Settings.TBXLabel21.Caption
original='Visual theme'
revision=39
locale='Interneti'
locale_rev=1

[0023_INCOMP]
control=F_Settings.TBXLabel21.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Sans Serif|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0024_INCOMP]
control=F_Settings.TBXLabel23.Caption
original='Engine'
revision=1
locale='Motori'
locale_rev=1

[0025_INCOMP]
control=F_Settings.TBXLabel23.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Sans Serif|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0026_INCOMP]
control=F_Settings.Label4.Caption
original='Image file at completion'
revision=1
locale='Figura e file-it në përfundim'
locale_rev=1

[0027_INCOMP]
control=F_Settings.Label2.Caption
original='Rewritable media'
revision=1
locale='Suport Ri-Shkrimi'
locale_rev=1

[0028_INCOMP]
control=F_Settings.Label1.Caption
original='Writing speed for CD / DVD / BD'
revision=1
locale='Shpejtësi e shkrimit për CD / DVD'
locale_rev=1

[0029_INCOMP]
control=F_Settings.PG_MediaStats.Caption
original='Media Statistics'
revision=1
locale='Media Statistics'
locale_rev=1

[002A_INCOMP]
control=F_Settings.TabSheet4.Caption
original='Language'
revision=1
locale='Gjuha'
locale_rev=1

[002B_INCOMP]
control=F_Settings.TabSheet3.Caption
original='Sound'
revision=1
locale='Sound'
locale_rev=1

[002C_INCOMP]
control=F_AskEraseMedia.Caption
original='Rewritable media'
revision=1
locale='Suport Ri-Shkrimi'
locale_rev=1

[002D_INCOMP]
control=F_AskEraseMedia.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Sans Serif|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[002E_INCOMP]
control=F_AskEraseMedia.Label1.Caption
original='A full rewritable media has been detected. How should it be erased ?'
revision=1
locale='Një suport Ri-Shkrimi u zbulua. si dëshironi ta Fshini ?'
locale_rev=1

[002F_INCOMP]
control=F_AskEraseMedia.BtCancel.Caption
original='Cancel'
revision=1
locale='Fshij'
locale_rev=1

[0030_INCOMP]
control=F_AskEraseMedia.BtQuick.Caption
original='Quick'
revision=1
locale='Shpejt'
locale_rev=1

[0031_INCOMP]
control=F_AskEraseMedia.BtSlow.Caption
original='Slow (safe)'
revision=1
locale='Avash (sigurtë)'
locale_rev=1

[0032_INCOMP]
control=frmInfo.Caption
original='About'
revision=1
locale='About'
locale_rev=1

[0033_INCOMP]
control=frmInfo.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0034_INCOMP]
control=frmInfo.lblAppCopyright.Caption
original='Copyright © 2002-2014 VSO-Software SARL'
revision=44
locale=''
locale_rev=0

[0035_INCOMP]
control=frmInfo.lblAppName.Font
original='Charset=1|Color=-16777208|Height=-13|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=10|Style=fsBold|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0036_INCOMP]
control=frmInfo.lblLink.Caption
original='http://www.vso-software.fr'
revision=1
locale='http://www.vso-software.com'
locale_rev=1

[0037_INCOMP]
control=frmInfo.lblLink.Font
original='Charset=0|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=24
locale=''
locale_rev=0

[0038_INCOMP]
control=frmInfo.boxCredits.Caption
original='Credits'
revision=1
locale=''
locale_rev=0

[0039_INCOMP]
control=frmInfo.boxVersionInfo.Caption
original='Version info'
revision=1
locale='Version info'
locale_rev=1

[003A_INCOMP]
control=frmInfo.btnClose.Caption
original='Close'
revision=1
locale='Close'
locale_rev=1

[003B_INCOMP]
control=frmInfo.bt_registrationKey.Caption
original='Enter registration key...'
revision=20
locale=''
locale_rev=0

[003C_INCOMP]
control=FrmBW5_main.Log_report.Caption
original='Log report'
revision=24
locale=''
locale_rev=0

[003D_INCOMP]
control=F_Settings.Eng_EjectMedia.Caption
original='Eject media at completion'
revision=27
locale='Hiq suportin në Përfundim'
locale_rev=27

[003E_INCOMP]
control=F_Settings.Eng_EraseImage.Items.0
original='Ask'
revision=27
locale='Pyet'
locale_rev=27

[003F_INCOMP]
control=F_Settings.Eng_EraseImage.Items.1
original='Delete after copy'
revision=27
locale='Fshij pas Kopjimit'
locale_rev=27

[0040_INCOMP]
control=F_Settings.Eng_EraseImage.Items.2
original='Delete after write'
revision=27
locale='Fshij pas Shkrimit'
locale_rev=27

[0041_INCOMP]
control=F_Settings.Eng_EraseImage.Items.3
original='Delete after copy or write'
revision=27
locale='Fshij pas Kopjimit ose Shkrimit'
locale_rev=27

[0042_INCOMP]
control=F_Settings.Eng_EraseImage.Items.4
original='Do not delete'
revision=27
locale='Mos Fshij'
locale_rev=27

[0043_INCOMP]
control=F_Settings.CbWritingSpeed.Items.0
original='Automatic'
revision=27
locale='Automatike'
locale_rev=27

[0044_INCOMP]
control=F_Settings.CbWritingSpeed.Items.1
original='Fastest'
revision=27
locale='E Shpejtë'
locale_rev=27

[0045_INCOMP]
control=F_Settings.CbWritingSpeed.Items.2
original='Medium'
revision=27
locale='Mesatare'
locale_rev=27

[0046_INCOMP]
control=F_Settings.CbWritingSpeed.Items.3
original='Slowest'
revision=27
locale='E Avashtë'
locale_rev=27

[0047_INCOMP]
control=F_Settings.CbWritingSpeed.Items.4
original='x4 CD / x2 DVD / x1 BD'
revision=27
locale=''
locale_rev=0

[0048_INCOMP]
control=F_Settings.CbWritingSpeed.Items.5
original='x8 CD / x4 DVD / x2 BD'
revision=27
locale='x8'
locale_rev=27

[0049_INCOMP]
control=F_Settings.CbWritingSpeed.Items.6
original='x16 CD / x8 DVD / x4 BD'
revision=27
locale='x16'
locale_rev=27

[004A_INCOMP]
control=F_Settings.CbWritingSpeed.Items.7
original='x32 CD / x12 DVD / x6 BD'
revision=27
locale=''
locale_rev=0

[004B_INCOMP]
control=F_Settings.CbWritingSpeed.Items.8
original='x48 CD / x 16 DVD / x8 BD'
revision=27
locale=''
locale_rev=0

[004C_INCOMP]
control=F_Settings.Eng_EraseRewritable.Items.0
original='Quick erase'
revision=27
locale='Kërkesë për Fshirje'
locale_rev=27

[004D_INCOMP]
control=F_Settings.Eng_EraseRewritable.Items.1
original='Slow erase'
revision=27
locale='Fshirje e Avashtë'
locale_rev=27

[004E_INCOMP]
control=F_Settings.Eng_EraseRewritable.Items.2
original='Prompt to erase'
revision=27
locale='Kërkesë për Fshirje'
locale_rev=27

[004F_INCOMP]
control=F_Settings.PlaySoundEvents.Caption
original='Enable sounds'
revision=27
locale='Aktivo sounds'
locale_rev=27

[0050_INCOMP]
control=F_Settings.Gb_SoundEvents.Caption
original='Default sounds'
revision=27
locale=''
locale_rev=0

[0051_INCOMP]
control=F_Settings.Button2.Caption
original='Ok'
revision=27
locale=''
locale_rev=0

[0052_INCOMP]
control=F_Settings.Button3.Caption
original='Cancel'
revision=27
locale='Fshij'
locale_rev=27

[0053_INCOMP]
control=FrmBW5_main.Log_report.Font
original='Charset=0|Color=-16777208|Height=-12|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=9|Style=|Quality=fqDefault'
revision=27
locale=''
locale_rev=0

[0054_INCOMP]
control=FrmBW5_main.Lv.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=39
locale=''
locale_rev=0

[0055_INCOMP]
control=FrmBW5_main.File1.Caption
original='File'
revision=27
locale=''
locale_rev=0

[0056_INCOMP]
control=FrmBW5_main.Exit1.Caption
original='Exit'
revision=27
locale='Mbylle'
locale_rev=27

[0057_INCOMP]
control=FrmBW5_main.ask1.Caption
original='Task'
revision=27
locale=''
locale_rev=0

[0058_INCOMP]
control=FrmBW5_main.Copy1.Caption
original='Copy'
revision=27
locale='Kopjo'
locale_rev=27

[0059_INCOMP]
control=FrmBW5_main.Read1.Caption
original='Read'
revision=27
locale='Lexo'
locale_rev=27

[005A_INCOMP]
control=FrmBW5_main.Write1.Caption
original='Write'
revision=27
locale='Shkruaj'
locale_rev=27

[005B_INCOMP]
control=FrmBW5_main.Options1.Caption
original='Options'
revision=27
locale=''
locale_rev=0

[005C_INCOMP]
control=FrmBW5_main.Settings1.Caption
original='Settings'
revision=27
locale='Veprimet'
locale_rev=27

[005D_INCOMP]
control=FrmBW5_main.Help1.Caption
original='Help'
revision=27
locale=''
locale_rev=0

[005E_INCOMP]
control=FrmBW5_main.Content1.Caption
original='Content'
revision=27
locale=''
locale_rev=0

[005F_INCOMP]
control=FrmBW5_main.Openlog1.Caption
original='Open log file'
revision=27
locale=''
locale_rev=0

[0060_INCOMP]
control=FrmBW5_main.Checkforupdate1.Caption
original='Check for update'
revision=27
locale=''
locale_rev=0

[0061_INCOMP]
control=FrmBW5_main.About1.Caption
original='About...'
revision=27
locale=''
locale_rev=0

[0062_INCOMP]
control=FrmBW5_main.Act_Exit.Caption
original='Exit'
revision=27
locale='Mbylle'
locale_rev=27

[0063_INCOMP]
control=FrmBW5_main.Act_TaskCopy.Caption
original='Copy'
revision=27
locale='Kopjo'
locale_rev=27

[0064_INCOMP]
control=FrmBW5_main.Act_TaskRead.Caption
original='Read'
revision=27
locale='Lexo'
locale_rev=27

[0065_INCOMP]
control=FrmBW5_main.Act_TaskWrite.Caption
original='Write'
revision=27
locale='Shkruaj'
locale_rev=27

[0066_INCOMP]
control=FrmBW5_main.Act_Settings.Caption
original='Settings'
revision=27
locale='Veprimet'
locale_rev=27

[0067_INCOMP]
control=FrmBW5_main.Act_Content.Caption
original='Content'
revision=27
locale=''
locale_rev=0

[0068_INCOMP]
control=FrmBW5_main.Act_OpenLogFile.Caption
original='Open log file'
revision=27
locale=''
locale_rev=0

[0069_INCOMP]
control=FrmBW5_main.Act_CheckUpdate.Caption
original='Check for update'
revision=27
locale=''
locale_rev=0

[006A_INCOMP]
control=FrmBW5_main.Act_About.Caption
original='About...'
revision=27
locale=''
locale_rev=0

[006B_INCOMP]
control=FrmBW5_main.Act_ShowLogReport.Caption
original='Show log report'
revision=27
locale=''
locale_rev=0

[006C_INCOMP]
control=FrmBW5_main.Showlogreport1.Caption
original='Show log report'
revision=27
locale=''
locale_rev=0

[006D_INCOMP]
control=FrmBW5_main.Act_ShowHelpPanel.Caption
original='Show mode description'
revision=27
locale=''
locale_rev=0

[006E_INCOMP]
control=FrmBW5_main.Showmodedescription1.Caption
original='Show mode description'
revision=27
locale=''
locale_rev=0

[006F_INCOMP]
control=F_Settings.Web_media_stats.Caption
original='Allow VSO-Software to collect my media and burner data'
revision=36
locale='Allow VSO-Software to collect my media and burner data'
locale_rev=36

[0070_INCOMP]
control=Frm_VSOTrayUpdater.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0071_INCOMP]
control=Frm_VSOTrayUpdater.Lb_TrialStatus.Font
original='Charset=1|Color=-16777208|Height=-13|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0072_INCOMP]
control=Frm_VSOTrayUpdater.Lb_VersionInfo.Font
original='Charset=1|Color=-16777208|Height=-12|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=9|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0073_INCOMP]
control=Frm_VSOTrayUpdater.Lb_Settings.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold,fsUnderline|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0074_INCOMP]
control=Frm_VSOTrayUpdater.Lb_History.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold,fsUnderline|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0075_INCOMP]
control=Frm_VSOTrayUpdater.pnl_title.Font
original='Charset=1|Color=16777215|Height=-13|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0076_INCOMP]
control=Frm_VSOTrayUpdater.Lb_ProductName.Font
original='Charset=0|Color=16777215|Height=-15|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=11|Style=fsBold|Quality=fqClearTypeNatural'
revision=38
locale=''
locale_rev=0

[0077_INCOMP]
control=Frm_VSOGenericNagscreen.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0078_INCOMP]
control=Frm_VSOGenericNagscreen.pnl_title.Font
original='Charset=1|Color=16777215|Height=-13|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[0079_INCOMP]
control=Frm_VSOGenericNagscreen.Lb_ProductName.Font
original='Charset=0|Color=0|Height=-13|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=10|Style=fsBold|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[007A_INCOMP]
control=Frm_VSOGenericNagscreen.Lb_TrialVersionTitle.Font
original='Charset=0|Color=0|Height=-13|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[007B_INCOMP]
control=Frm_VSOGenericNagscreen.Bt_RegistrationHelp.Hint
original='Click here if you need help...'
revision=38
locale=''
locale_rev=0

[007C_INCOMP]
control=frmGenericDialog.Caption
original='frmGenericDialog'
revision=38
locale=''
locale_rev=0

[007D_INCOMP]
control=frmGenericDialog.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=38
locale=''
locale_rev=0

[007E_INCOMP]
control=frmGenericDialog.HTMLabel1.HTMLText
original='TMS <b>HTML</b> label '#13#10'
revision=38
locale=''
locale_rev=0

[007F_INCOMP]
control=FrmBW5_main.pcBt_Log.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=42
locale=''
locale_rev=0

[0080_INCOMP]
control=FrmBW5_main.PwBt_Log.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=42
locale=''
locale_rev=0

[0081_INCOMP]
control=FrmBW5_main.PrBt_Log.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=42
locale=''
locale_rev=0

[0082_INCOMP]
control=FrmBW5_main.IL_Tasks.Items.0
original='Caption.Text=Copy'
revision=54
locale=''
locale_rev=0

[0083_INCOMP]
control=FrmBW5_main.IL_Tasks.Items.1
original='Caption.Text=Read'
revision=54
locale=''
locale_rev=0

[0084_INCOMP]
control=FrmBW5_main.IL_Tasks.Items.2
original='Caption.Text=Write'
revision=54
locale=''
locale_rev=0

